@charset "utf-8";
/*
Theme Name:bizvektor-child
Template: bizvektor
Description:
Tags:
Version: 0.1.0
*/

h4.entryTitle a {
  color: #666;
  }
span.infoDate,
span.infoCate {
  display: none!important;
}
#topMainBnrFrame .slideFrame {
  overflow: visible!important;
}
@media (min-width: 970px) {
  #gMenu {
    float: left!important;
  }
  .headMainMenu {
    margin-top: 15px!important;
  }
  #main #container #sideTower {
    width: 250px!important;
  }
}
